@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,700');
/* Body 
------------------------------------- */
body {
		background: #ffffff;
    font-family: 'Oswald', sans-serif;
    font-style: normal;
    font-weight: 300;
    position: relative;
}

html,body {
      width: 100%;
     overflow-x: hidden;
}

html {
  font-size: 100%;
}


/* Typography
------------------------------------- */

h1,h2,h3,h4,h5 {
  font-weight: bold;
}

h2 {
  color: rgba(0,0,0,0.72);
}

h4 {
  color: rgba(0,0,0,0.7);
  font-weight: 400;
  line-height: 25px;
} 

h5 {
  color: #696969;
}

p {
  font-size: 16px;
  letter-spacing: 0.4px;
}

strong {font-size: 16px;}

strong,
span {
  font-weight: 600;
  letter-spacing: 0.4px;
}

a {text-decoration: none !important;}

hr{
  width: 100px;
}

.element {
  display: block;
  height: 50px;
  position: relative;
}

/* All Section styles
------------------------------------- */
.section-title {
  padding-bottom: 42px;
  position: relative;
  padding-top: 85px;
}

.icon {
  font-size: 2rem;
}

#service,
#portfolio, 
#about, 
#team,
#testimonial,
#pricing,
#contact {

 
}

#counter,
#portfolio,
#team,
#testimonial,
#pricing,
footer {
  text-align: center;
}

.parallax-section {
  background-attachment: fixed !important;
  background-size: cover !important;
}



/* preloader styles
/* ========================================== */
.preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    background: none repeat scroll 0 0 #fff;
}

.sk-spinner-pulse {
  width: 40px;
  height: 40px;
  background-color: #ff6347;
  border-radius: 100%;
  -webkit-animation: sk-pulseScaleOut 1s infinite ease-in-out;
          animation: sk-pulseScaleOut 1s infinite ease-in-out; }

@-webkit-keyframes sk-pulseScaleOut {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 0; } }

@keyframes sk-pulseScaleOut {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 0; } }



/* navigation styles
/* ========================================== */
.navbar-default {
    background: #1baa75;
    border: none;
    box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.04);
    margin: 0 !important;
}

.navbar-default .navbar-brand {
  color: #505050;
  font-size: 28px;
  font-weight: 600;
  line-height: 30px;
  margin: 0;
}
.navbar-default .navbar-brand img{    margin-top: -43px;}

.navbar-default .navbar-nav li a {
        color: #ffffff;
    font-size: 18px;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    line-height: 35px;
    letter-spacing: 0.9px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.navbar-default .navbar-nav > li a:hover {
    color: #fff !important;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #404004;
    background-color: transparent;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
   color: #e6f6f0;
    background-color: #36cf96;
}

.navbar-default .navbar-toggle {
     border: none;
     padding-top: 10px;
  }

.navbar-default .navbar-toggle .icon-bar {
    background: #ff6347;
    border-color: transparent;
  }

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus { 
  background-color: transparent;
}


/* header section styles
/* ========================================== */
header {
  border-bottom: 1px solid #f9f9f9;
  color: #6d6d6d;
  min-height: 27px;
  padding-top: 8px;
  padding-bottom: 8px;
}

header p {padding-top: 8px;}

header .fa-phone, header .fa-envelope-o {
  color: #909090;
  padding-right: 8px;
}

header .header-social-icon { text-align: right;}

header .header-social-icon .social-icon {
  margin-top: 0px;
}

header .header-social-icon .social-icon li a {
  margin-right: 0px;
  margin-left: 0px;
}


/* home section styles
/* ========================================== */
#home {
  background: 50% 0 repeat-y fixed;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center;
  color: rgba(250,250,250,0.9);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100vh;
  text-align: center;
}


/* Portfolio section styles
/* ========================================== */


.kurumsal-bg{ background: url("../images/kurumsal-bg.png") no-repeat;    min-height: 800px;}
.kurumsal-ust-text{     
 float: left;
    width: 301px;
    padding: 7px;
    height: 46px;
    background: #2191d0;
    padding-left: 32px;
    color: #fff;
    font-size: 20px;
    margin-top: 30px;
    margin-left: -28px;
    border-top-right-radius: 17px;
    border-bottom-right-radius: 16px;}
.kurumsal-ust-img{float: left;position: relative;}

.kurumsal-icerik{padding-top: 70px;}
.kurumsal-icerik p{    
  padding-bottom: 33px;
    color: #0c6b93;
    line-height: 27px;
   }
.kurumsal-icerik h4{color:#0c6b93;}


.iletisim-bg{ background: url("../images/iletisim-bg.png") no-repeat;    min-height: 800px;}


.urun-bg{    background: url("../images/urun-bg.png") repeat-y;  min-height: 800px;}
#portfolio .portfolio-thumb {
  position: relative;
  overflow: hidden;
  margin: 0;
} 

#portfolio .portfolio-thumb .portfolio-overlay {
  background: #202020;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

#portfolio .portfolio-thumb:hover .portfolio-overlay {
    opacity: 0.9;
}

#portfolio .portfolio-thumb .portfolio-overlay .portfolio-item {
    text-align: center;
    position: absolute;
    top:50%;
    left: 50%;
    -webkit-transform:translate(-50%,-50%);
      -ms-transform:translate(-50%,-50%);
          transform:translate(-50%,-50%);
}

#portfolio .portfolio-thumb .portfolio-overlay .fa {
    background: #ff6347;
    border-radius: 100px;
    color: #ffffff;
    font-size: 0.9rem;
    display: inline-block;
    width: 3rem;
    height: 3rem;
    line-height: 3rem;
    text-align: center;
    text-decoration: none;
}

/*filter css*/
.filter-wrapper {
    width: 100%;
    margin-bottom: 42px;
    overflow: hidden;
    border-bottom: 1px solid #98005d;
}

.filter-wrapper li {
    display: inline-block;
    margin: 4px;
}

.filter-wrapper li a {
    color: #101010;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 8px 17px;
    margin-right: 2px;
    margin-left: 2px;
    text-transform: uppercase;
    display: block;
    text-decoration: none;
    -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}


/*isotope box css*/
.iso-box-section {
    width: 100%;
}

.iso-box-wrapper {
    width: 100%;
    padding: 0;
    clear: both;
    position: relative;
}

.iso-box {
    position: relative;
    min-height: 50px;
    float: left;
    overflow: hidden;
    margin-bottom: 20px;
}

.iso-box > a {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
} 

.fluid-img {
    width: 100%;
    display: block;
}


/* about section styles
/* ========================================== */
#about .about-des {
  padding-right: 20px;
  padding-bottom: 20px;
  padding-top: 80px;
  padding-left: 20px;
  position: relative;
}


/* counter section styles
/* ========================================== */
#counter {
  padding-top: 2rem;
  padding-bottom: 2rem;
  color: #ffffff;
}

#counter .counter-item {
  background: #ffffff;
  color: #101010;
  min-height: 380px;
  padding-top: 6rem;
}

#counter .counter-item:first-child,
#counter .counter-item:nth-child(3) {
  background: #f9f9f9;
}

#counter .icon {
  padding-bottom: 1.5rem;
}

#counter .counter-number {
  font-size: 2rem;
  line-height: 3rem;
}


/* team section styles
/* ========================================== */
#team img {
  padding-bottom: 14px;
}


/* skills section styles
/* ========================================== */
#skills {
  padding-bottom: 10rem;
}

#skills .about-skill {
  padding-top: 52px;
  padding-left: 42px;
}

#skills .progress {
  background: #ffffff;
  box-shadow: none;
  border-radius: 0;
  height: 3px;
  margin-top: 10px;
}

#skills .progress-bar-primary {
  background: #202020;
}


/* testimonial section styles
/* ========================================== */
#testimonial {
  background: url("../images/testimonial-bg.jpg") 50% 0 repeat-y fixed;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center;
  color: #f9f9f9;
}

#testimonial h2,
#testimonial h5 {color: #f9f9f9;}

#testimonial h5 {
  padding-top: 8px;
}

#testimonial .col-md-8 {
  padding-bottom: 22px;
}


/* pricing section styles
/* ========================================== */
#pricing .price-plan {
  background: #f9f9f9;
  position: relative;
  padding-top: 60px;
  padding-bottom: 60px;
}

#pricing .price-plan-second {
   background: url("../images/price-plan-bg.jpg") no-repeat;
    background-size: cover;
   background-position: center center;
}

#pricing .price-month {
  color: #ff6347;
  padding-top: 12px;
  padding-bottom: 10px;
}

#pricing button {
  background: transparent;
  border: 2px solid #202020;
  border-radius: 0px;
  font-weight: bold;
  letter-spacing: 1px;
  padding: 12px 42px;
  text-transform: uppercase;
  margin-top: 16px;
  transition: all 0.4s ease-in-out;
}

#pricing button:hover {
  background: #ff6347;
  border-color: transparent;
  color: #ffffff;
}


/* contact section styles
/* ========================================== */
#contact {
  background: #f9f9f9;
}

#contact h4 {
  padding-bottom: 14px;
}

#contact .fa {padding-right: 8px;}

#contact .form-control {
  background: rgb(255, 255, 255);
  border: 1px solid rgba(0,0,0,.1);
  border-radius: 0px;
  color: #808080;
  box-shadow: none;
  margin-top: 18px;
  margin-bottom: 10px;
  transition: all 0.4s ease-in-out;
}

#contact .form-control:focus {
  border-color: #808080;
}

#contact input {
  height: 45px;
}

#contact textarea {
  height: 170px;
}

#contact input[type="submit"] {
  background: #1baa75;
  border: 3px solid transparent;
  border-radius: 4px;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #ffffff;
  height: 50px;
  margin-top: 18px;
}

#contact input[type="submit"]:hover {
  background: transparent;
  border-color: #202020;
  color: #202020;
}


/* footer section styles
/* ========================================== */
footer {

  position: relative;
      background-color: #1baa75;
}

footer .gotop {
  position: absolute;
  top: -20px;
  left: 50%;
  margin-left: -40px;
      background: #df376f;
  color: #ff6347;
  font-size: 42px;
  font-weight: bold;
  z-index: 8;
  width: 80px;
  height: 80px;
  padding-top: 5px;
  text-align: center;
  vertical-align: middle;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}

footer .gotop:hover, footer .gotop:focus {
  top: -25px;
  text-decoration: none !important;
}

footer p {
  padding-top: 60px;
      color: #fff;
}


/* social icon */
.social-icon {
  padding: 0;
  margin: 0;
  float: right;
  margin-top: 20px;
}
.social-icon li {
  list-style: none;
  display: inline-block;
}
.social-icon li a {
    border-radius: 134px;
    /* border: 1px solid transparent; */
    /* color: #909090; */
    /* font-size: 14px; */
    /* width: 30px; */
    display: block;
    height: 25px;
    line-height: 11px;
    /* text-align: center; */
    /* vertical-align: middle; */
    text-decoration: none;
    /* transition: all 0.4s ease-in-out; */
    /* padding: 0px; */
    margin-right: 0px;
    margin-left: 8px;
    position: relative;
    top: 0px;
}
.social-icon li a:hover {
  background: #ff6347;
  color: #ffffff;
  top: -2px;
}



/* Responsive Mobile styles
/* ========================================== */
@media (min-width: 1200px) {
    html {
        font-size: 118.75%;
    }
}

@media only screen and (max-width: 980px) {
  #home { height: 48vh;}

}

@media (max-width: 767px) {
  #home {
    height: 56vh;
  }

   .navbar-default .navbar-brand {
    line-height: 15px;
  }

  #service .col-md-6,
  #service img,
  #team .col-md-4,
  #pricing .col-md-4,
  #contact .col-md-4 {margin-bottom: 62px;margin: 1px;}

  #service .col-md-4:last-child,
  #team .col-md-4:last-child {margin-top: 0px;}

  #skills .about-skill {padding-left: 0px;}
}

@media (max-width: 760px) {
  #home {
    height: 29vh;
  }

  footer .social-icon li a {
    width: 30px;
    height: 30px;
    line-height: 30px;
    margin-right: 4px;
    margin-left: 4px;
  }
}

@media (max-width: 400px) {
  #home {
        height: 164px;
  }
  
}


.kmenulogo {
    width: 111px;
    height: 55px;
    background: url(../images/logo.png) no-repeat 50% 50%;
}

.bmenulogo {
    width: 111px;
    height: 100px;
    background: url(../images/kalite-ust.png) no-repeat 50% 50%;
}


#slide-2 .bcg {
    background-image: url(../images/home-bg-slider-img1.jpg);
    background-attachment: inherit;
}

.bcg {
    overflow: hidden;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    height: 100%;
    width: 100%;
}

#sticky-wrapper{    z-index: 99999;
    display: block;
    position: absolute;
    /* position: inherit; */
    width: 100%;
    margin-top: 20px;}


#service .service-top{    
  width: 100%;
  height: 196px;
  background:url("../images/kalite-ust.png") 0 0 no-repeat;
}

.service-center{  

      background: url(../images/kalite-devam.png) repeat-x #87cdf2;}

.kalite-top-center{width: 1100px;margin:0 auto;}  
.kalite-top-center .ortala{
    margin: 0 auto;
    display: block;
    padding-top: 73px;}



.aciklama-center{text-align: center;    font-size: 17px;}

#service .service-alt{    
     width: 100%;
  height: 666px;

  background:url("../images/kalite-alt.png") 0 0 ;
  background-repeat: repeat-y;
}
.kalite-alt-center{width: 1100px;margin:0 auto;}  
.kalite-alt-center h4{color:#0c6b93;}
.kalite-alt-center p{color:#0c6b93;}
.kalite-ortala{  margin: 0 auto;display: block;    margin-bottom: 55px;}

.urun-bottom-bg{    
    width: 100%;
    height: 65px;
    background-color: #98005d;
      margin-top: 337px;}

.urun-bottom-bg-center{
    font-size: 34px;
    color: #fff;
    height: 60px;
    line-height: 66px;}


.kalite-bottom-bg{    width: 100%;
    height: 65px;
    background-color: #0397d6;}

.kalite-bottom-bg-center{    
     font-size: 34px;
    color: #fff;
   
    margin: 0 auto;
    text-align: center;
    height: 65px;
    line-height: 64px;}

.is-sticky .navbar-brand img{width: 80px;height: 74px;margin-top: -18px;}